#	$NetBSD: Makefile,v 1.2 2003/09/13 20:19:03 lukem Exp $

.include <bsd.own.mk>

MAN=	glXChooseVisual.3 glXCopyContext.3 glXCreateContext.3 \
	glXCreateGLXPixmap.3 glXDestroyContext.3 glXDestroyGLXPixmap.3 \
	glXFreeContextEXT.3 glXGetClientString.3 glXGetConfig.3 \
	glXGetContextIDEXT.3 glXGetCurrentContext.3 glXGetCurrentDisplay.3 \
	glXGetCurrentDrawable.3 glXImportContextEXT.3 glXIntro.3 \
	glXIsDirect.3 glXMakeCurrent.3 glXQueryContextInfoEXT.3 \
	glXQueryExtension.3 glXQueryExtensionsString.3 \
	glXQueryServerString.3 glXQueryVersion.3 glXSwapBuffers.3 \
	glXUseXFont.3 glXWaitGL.3 glXWaitX.3

BUILDSYMLINKS=\
	xchoosevisual.3gl glXChooseVisual.man \
	xcopycontext.3gl glXCopyContext.man \
	xcreatecontext.3gl glXCreateContext.man \
	xcreateglxpixmap.3gl glXCreateGLXPixmap.man \
	xdestroycontext.3gl glXDestroyContext.man \
	xdestroyglxpixmap.3gl glXDestroyGLXPixmap.man \
	xfreecontextext.3gl glXFreeContextEXT.man \
	xgetclientstring.3gl glXGetClientString.man \
	xgetconfig.3gl glXGetConfig.man \
	xgetcontextidext.3gl glXGetContextIDEXT.man \
	xgetcurrentcontext.3gl glXGetCurrentContext.man \
	xgetcurrentdisplay.3gl glXGetCurrentDisplay.man \
	xgetcurrentdrawable.3gl glXGetCurrentDrawable.man \
	ximportcontextext.3gl glXImportContextEXT.man \
	xintro.3gl glXIntro.man \
	xisdirect.3gl glXIsDirect.man \
	xmakecurrent.3gl glXMakeCurrent.man \
	xquerycontextinfoext.3gl glXQueryContextInfoEXT.man \
	xqueryextension.3gl glXQueryExtension.man \
	xqueryextensionsstring.3gl glXQueryExtensionsString.man \
	xqueryserverstring.3gl glXQueryServerString.man \
	xqueryversion.3gl glXQueryVersion.man \
	xswapbuffers.3gl glXSwapBuffers.man \
	xusexfont.3gl glXUseXFont.man \
	xwaitgl.3gl glXWaitGL.man \
	xwaitx.3gl glXWaitX.man

.PATH:  ${X11SRCDIR.xc}/doc/man/GL/glx

.include <bsd.x11.mk>
.include <bsd.files.mk>
.include <bsd.man.mk>
